part of 'update_space_bloc.dart';

sealed class UpdateSpaceEvent extends Equatable {
  const UpdateSpaceEvent();

  @override
  List<Object> get props => [];
}

final class UpdateSpace extends UpdateSpaceEvent {
  const UpdateSpace(this.space);

  final SpaceDetailsModel space;

  @override
  List<Object> get props => [space];
}
